#shopping_cart{
	float:left;
	clear:none;
	width:216px;
	margin:25px 0px 0px 0px;
}
#sliding_cart{
	margin:0px;
	padding:0px;
}
#shopping-cart, #shoppingcartcontents{
	background:url(images/shopping_cart_16.jpg) bottom no-repeat #F9A31A;
	padding: 0px 0px 40px 0px!important;
	width:216px;
	float:left;
	clear:none;
	margin:0px!important;
}
.shopping-cart-wrapper{
	background:url(images/shopping_cart_13.jpg) top no-repeat!important;
	padding:76px 15px 0px 15px!important;
	float:left;
	clear:none;
	width:186px!important;
	font-size:11px!important;
}
table.shoppingcart{
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	padding:5px 0px;
}
table.shoppingcart td{
	vertical-align:top;
}
.total{
	font-size:13px;
	font-weight:bold;
}
.checkout-total{
	text-align:right;
}
.shopping-cart-wrapper a{
	color:#C61D23;
}
.widget_wp_shopping_cart h2.widgettitle, #widgetshoppingcart h3{
	display:none;
}
th#product{
	text-align:left;
}
.gocheckout a{
	background:url(images/checkout.jpg) no-repeat;
	width:103px;
	height:0;
	padding-top:32px;
	overflow:hidden;
	display:block;
	margin:5px 0px!important;
}
#search{
	float:left;
	clear:both;
	width:440px;
}
.wpsc_product_search{
	padding:8px;
	font-size:18px;
	border:1px solid #CCCCCC;
	width:250px!important;
}
.product_search{
	margin:0px!important;
	padding:0px!important;
}
#searchbutton{
	margin-bottom:-14px;
	*margin-bottom:-7px!important;
}

#catitem a img{
	border:0;
	padding:0;
	background:none;
	display:none;
}
#catitem a img:hover{
	background:none;
}
.subcats{
	float:left;
	clear:both;
}
.subcats #catitem a img{
	display:block;
}
#catitem .cattitle{
	font-size:15px;
	font-weight:bold;
	float:left;
	clear:both;
	width:100%;
	display:block;
	border-top:2px dotted #CCCCCC;
	margin-top:5px;
	padding-top:15px;
}
.subcats #catitem .cattitle{
	font-size:12px;
	font-weight:bold;
	margin:0px;
	border:0;
}
.subcats #catitem{	
width:102px;
height:160px;
float:left;
clear:none;
padding:3px 3px 10px 3px;
margin: 10px 6px 0px 0px;
}
.subcats #catitem:hover{
	color:#004891;
	background:#FFFFFF;
}	

#catitem .item_no_image{
	display:none;
}
.subcats #catitem img{
	width:100px;
	height:100px;
border:1px solid #CCCCCC;
}	
.subcats #catitem img:hover{
border:1px solid #004891;
}

#catitem #Home{
display:none;
}

.catimg{
	width:50px;
	height:50px;
}

.producttext{
	margin-left:20px!important;
	width:500px!important;
}
.redtitle{
	width:70%;
	display:inline-block;
	padding:10px 0px 0px 0px;
}
.producttext .redtitle{
	width:100%;
}
.product_grid_item{
	width:210px!important;
	padding-right:15px!important;
}
.item_no_image{
	background:url(images/photo_border_square.jpg) no-repeat!important;
	height:216px!important;
	width:212px!important;
	border:0!important;
}
.item_no_image a span{
	width:212px;
	text-align:center;
	*padding-top:100px;
}
.item_no_image a{
	text-decoration:none!important;
	color:#FFFFFF!important;
}
.item_no_image a:hover{
	color:#FFCC00!important;
}

.item_image a img, .imagecol a img{
	background:url(images/photo_border_square.jpg) no-repeat!important;
	width:195px;
	height:195px;
	padding:10px 8px 11px 9px!important;
}
.item_image a img:hover, .imagecol a img:hover{
	background:url(images/photo_border_square_on.jpg) no-repeat!important;

}



.wpcart_gallery a img{
	background:url(images/photo_border_small.jpg) no-repeat!important;
	width:82px;
	height:82px;
	padding:7px 7px 11px 8px!important;
}
.wpcart_gallery a img:hover{
	background:url(images/photo_border_small_on.jpg) no-repeat!important;
}

.checkout-shipping{
	text-align:right;
}
.pluspostagetax{
	float:left;
	clear:both;
	font-size:10px;
}

.page-id-35 .Corner, .page-id-65 .Corner, .page-id-71 .Corner{
	display:none;
}
.page-id-35 .Specials, .page-id-65 .Specials, .page-id-71 .Specials{
	display:none;
}
.page-id-35 .no_prods, .page-id-65 .no_prods, .page-id-71 .no_prods{
	display:none;
}